@font-face {
  font-family: "Fjalla One";
  src: url("../fonts/FjallaOne-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "DM Sans";
  src: url("../fonts/DMSans-VariableFont.ttf") format("truetype");
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
}

@font-face {
  font-family: "DM Sans";
  src: url("../fonts/DMSans-Italic-VariableFont.ttf") format("truetype");
  font-style: italic;
  font-weight: 300 700;
  font-display: swap;
}